var urlnow = location.href;
var getUrl = window.location;
var baseUrl = getUrl.protocol + "//" + getUrl.host;

    paceOptions = {
      elements: false
    };
    function load(time){
      var x = new XMLHttpRequest()
      x.open('GET', urlnow + time, true);
      x.send();
    };

    load(20);
    load(100);
    load(500);
    load(2000);
    load(3000);

    setTimeout(function(){
      Pace.ignore(function(){
        load(3100);
      });
    }, 4000);

    Pace.on('hide', function(){
      console.log('done');
    });